Set debhelper-compat version in Build-Depends.
[debian-pyxattr.git] / debian / upstream /
drwxr-xr-x   ..
-rw-r--r-- 4712 signing-key.asc